<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: PPEGaussFilter Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/db2/class_p_p_e_gauss_filter.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">PPEGaussFilter Class Reference</div></div>
</div><!--header-->
<div class="contents">

<p>GaussFilter - PostProcessEffectType.GaussFilter.  
 <a href="../../d4/db2/class_p_p_e_gauss_filter.html#details">More...</a></p>
<div class="dynheader">
Inheritance diagram for PPEGaussFilter:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d4/db2/class_p_p_e_gauss_filter.png" usemap="#PPEGaussFilter_map" alt=""/>
  <map id="PPEGaussFilter_map" name="PPEGaussFilter_map">
<area href="../../d3/ddf/class_p_p_e_class_base.html" title="Created once, on manager init. Script-side representation of C++ material class, separate handling." alt="PPEClassBase" shape="rect" coords="0,0,100,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a4ce8a72884510c003b527f259eaa1fb6"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a4ce8a72884510c003b527f259eaa1fb6">GetPostProcessEffectID</a> ()</td></tr>
<tr class="separator:a4ce8a72884510c003b527f259eaa1fb6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aab3022331548010f4feee7d578e6466b"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#aab3022331548010f4feee7d578e6466b">GetDefaultMaterialPath</a> ()</td></tr>
<tr class="separator:aab3022331548010f4feee7d578e6466b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5a108c8a8733a3ee48ee5a6576383809"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a5a108c8a8733a3ee48ee5a6576383809">RegisterMaterialParameters</a> ()</td></tr>
<tr class="separator:a5a108c8a8733a3ee48ee5a6576383809"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-attribs" name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr class="memitem:a96befc40099964527e2dea72c746ada4"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a96befc40099964527e2dea72c746ada4">PARAM_INTENSITY</a> = 0</td></tr>
<tr class="separator:a96befc40099964527e2dea72c746ada4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a568e67adff19278f6a8ae370f3c8030c"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a568e67adff19278f6a8ae370f3c8030c">L_0_ADS</a> = 100</td></tr>
<tr class="separator:a568e67adff19278f6a8ae370f3c8030c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9f1ada3fb8a9f8773b19e90ad9d2bf14"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a9f1ada3fb8a9f8773b19e90ad9d2bf14">L_0_SHOCK</a> = 200</td></tr>
<tr class="separator:a9f1ada3fb8a9f8773b19e90ad9d2bf14"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a852575de9a70dc33c67635d6f2d393e1"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a852575de9a70dc33c67635d6f2d393e1">L_0_FEVER</a> = 300</td></tr>
<tr class="separator:a852575de9a70dc33c67635d6f2d393e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a37282174c19dc66512fc6676bb4af3bc"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a37282174c19dc66512fc6676bb4af3bc">L_0_FLASHBANG</a> = 400</td></tr>
<tr class="separator:a37282174c19dc66512fc6676bb4af3bc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a04323dc869e2dd9b9dfd31a65ee0df4a"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a04323dc869e2dd9b9dfd31a65ee0df4a">L_0_INV</a> = 500</td></tr>
<tr class="separator:a04323dc869e2dd9b9dfd31a65ee0df4a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae4530da2645eb5342804fab50a4d2c73"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#ae4530da2645eb5342804fab50a4d2c73">L_0_MENU</a> = 600</td></tr>
<tr class="separator:ae4530da2645eb5342804fab50a4d2c73"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7291a831287236c0fdb519eb99a26c45"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a7291a831287236c0fdb519eb99a26c45">L_0_CONTROLS</a> = 700</td></tr>
<tr class="separator:a7291a831287236c0fdb519eb99a26c45"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d8aa4eb0c6a78ece2e57b4b1e9af715"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#a4d8aa4eb0c6a78ece2e57b4b1e9af715">L_0_TUTORIALS</a> = 800</td></tr>
<tr class="separator:a4d8aa4eb0c6a78ece2e57b4b1e9af715"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac1c9a7e796f1f3dcf4245b4f7d78e01e"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#ac1c9a7e796f1f3dcf4245b4f7d78e01e">L_0_SERVER_BROWSER</a> = 900</td></tr>
<tr class="separator:ac1c9a7e796f1f3dcf4245b4f7d78e01e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac0c2eb4658d6c2a8c38f5a83c47f6e69"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html#ac0c2eb4658d6c2a8c38f5a83c47f6e69">L_0_DISCONNECT</a> = 1000</td></tr>
<tr class="separator:ac0c2eb4658d6c2a8c38f5a83c47f6e69"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p >GaussFilter - PostProcessEffectType.GaussFilter. </p>

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00002">2</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="aab3022331548010f4feee7d578e6466b" name="aab3022331548010f4feee7d578e6466b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aab3022331548010f4feee7d578e6466b">&#9670;&#160;</a></span>GetDefaultMaterialPath()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> PPEGaussFilter::GetDefaultMaterialPath </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00022">22</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="a4ce8a72884510c003b527f259eaa1fb6" name="a4ce8a72884510c003b527f259eaa1fb6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ce8a72884510c003b527f259eaa1fb6">&#9670;&#160;</a></span>GetPostProcessEffectID()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::GetPostProcessEffectID </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00017">17</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="a5a108c8a8733a3ee48ee5a6576383809" name="a5a108c8a8733a3ee48ee5a6576383809"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5a108c8a8733a3ee48ee5a6576383809">&#9670;&#160;</a></span>RegisterMaterialParameters()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void PPEGaussFilter::RegisterMaterialParameters </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00027">27</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a568e67adff19278f6a8ae370f3c8030c" name="a568e67adff19278f6a8ae370f3c8030c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a568e67adff19278f6a8ae370f3c8030c">&#9670;&#160;</a></span>L_0_ADS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_ADS = 100</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00006">6</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="a7291a831287236c0fdb519eb99a26c45" name="a7291a831287236c0fdb519eb99a26c45"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7291a831287236c0fdb519eb99a26c45">&#9670;&#160;</a></span>L_0_CONTROLS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_CONTROLS = 700</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00012">12</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="ac0c2eb4658d6c2a8c38f5a83c47f6e69" name="ac0c2eb4658d6c2a8c38f5a83c47f6e69"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac0c2eb4658d6c2a8c38f5a83c47f6e69">&#9670;&#160;</a></span>L_0_DISCONNECT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_DISCONNECT = 1000</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00015">15</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="a852575de9a70dc33c67635d6f2d393e1" name="a852575de9a70dc33c67635d6f2d393e1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a852575de9a70dc33c67635d6f2d393e1">&#9670;&#160;</a></span>L_0_FEVER</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_FEVER = 300</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00008">8</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="a37282174c19dc66512fc6676bb4af3bc" name="a37282174c19dc66512fc6676bb4af3bc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a37282174c19dc66512fc6676bb4af3bc">&#9670;&#160;</a></span>L_0_FLASHBANG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_FLASHBANG = 400</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00009">9</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="a04323dc869e2dd9b9dfd31a65ee0df4a" name="a04323dc869e2dd9b9dfd31a65ee0df4a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a04323dc869e2dd9b9dfd31a65ee0df4a">&#9670;&#160;</a></span>L_0_INV</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_INV = 500</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00010">10</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="ae4530da2645eb5342804fab50a4d2c73" name="ae4530da2645eb5342804fab50a4d2c73"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae4530da2645eb5342804fab50a4d2c73">&#9670;&#160;</a></span>L_0_MENU</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_MENU = 600</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00011">11</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="ac1c9a7e796f1f3dcf4245b4f7d78e01e" name="ac1c9a7e796f1f3dcf4245b4f7d78e01e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac1c9a7e796f1f3dcf4245b4f7d78e01e">&#9670;&#160;</a></span>L_0_SERVER_BROWSER</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_SERVER_BROWSER = 900</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00014">14</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="a9f1ada3fb8a9f8773b19e90ad9d2bf14" name="a9f1ada3fb8a9f8773b19e90ad9d2bf14"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9f1ada3fb8a9f8773b19e90ad9d2bf14">&#9670;&#160;</a></span>L_0_SHOCK</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_SHOCK = 200</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00007">7</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="a4d8aa4eb0c6a78ece2e57b4b1e9af715" name="a4d8aa4eb0c6a78ece2e57b4b1e9af715"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4d8aa4eb0c6a78ece2e57b4b1e9af715">&#9670;&#160;</a></span>L_0_TUTORIALS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::L_0_TUTORIALS = 800</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00013">13</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<a id="a96befc40099964527e2dea72c746ada4" name="a96befc40099964527e2dea72c746ada4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a96befc40099964527e2dea72c746ada4">&#9670;&#160;</a></span>PARAM_INTENSITY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PPEGaussFilter::PARAM_INTENSITY = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html#l00004">4</a> of file <a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/3_Game/PPEManager/Materials/MatClasses/<a class="el" href="../../d5/da3/_p_p_e_gauss_filter_8c_source.html">PPEGaussFilter.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d4/db2/class_p_p_e_gauss_filter.html">PPEGaussFilter</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
